ctokens(1)

NAME
ctokens - list all tokens

SYNOPSIS
ctokens

DESCRIPTION
The ctokens command enables users to query Venus for information about the set of authentication tokens it holds for the user. The ctoken command prints out the ID of the current user and whether or not the user is currently authenticated.

BUGS
If authenticated as another user, ctokens will say that you own the token.

SEE ALSO
clog (1), login (1), su (1), cunlog (1)

AUTHOR
1987, Adapted from AFS-2s unlog David C. Steere, 1990, Created man page